problema automatix2 para 7.04

Imagen de gagaeloel
0 puntos

mu wenas!

 

resulta q acabo de instalar  autamatix2 para (x,k)ubuntu 7.04

y al aejecutarlo me salta el siguiente error : "this version of automatix  is for 7.04 only" 

 

tengo instalado xubuntu 7.04

 

gracias 

Imagen de Hitokiri_1864
+1
0
-1

hola, te recomiendo desintalar esa version y decargate esta http://www.getautomatix.com/apt/dists/feisty/main/binary-i386/automatix2... a mi me funciono sin problemas.

+1
0
-1